MONEY SERVICES BUSINESS - Bug #7642

Demo server --> Post Licensee --> MSB --> MLRO/MLCO/CO --> Qus.6 --> should have the grid to
enter multiple addresses with dates (attaching the image) and the question should be in a single line.

09/15/2023 10:46 AM - Mohd Irfan

Status: Closed Start date: 09/15/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
should have the grid to enter multiple addresses with dates (attaching the image) and the question should be in a single line.

See attached screenshot:
6. List home address in full for the previous 5 years if different from that given above, and
give the related dates.

7. Marital Status. If Married Give Full Name Of Spouse Including Maiden Name Of Wife.
Married O Unmarried
8. Provide 2 Forms Of Identification Including Passport.(Enclose Copies Of Relevant Pages).

o Choose file... (PDF, Word, Excel or Image file)

9. Give full details of your profession or occupation over the past 10 years; include the names and addresses of all employers and the nature of your employment: give all relevant dates
and state briefly the reasons for changes.
History

#1 - 09/15/2023 10:48 AM - Mohd Irfan
- Priority changed from Normal to High

#2 - 09/15/2023 06:41 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/16/2023 10:50 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#4 - 09/18/2023 10:19 AM - olatayo John

- Status changed from Reopened to Resolved

#5 - 09/18/2023 10:53 AM - Mohd Irfan
- File clipboard-202309181053-73k9m.png added

- Status changed from Resolved to Closed

This issue has been verified!
it has been found that the issue is not fixed!

see attached screenshot:
Files
